#更美次卡-获取已添加页面次卡spu/sku列表
get_related_bc:
  #按SPU导入-根据专题id获取已添加页面次卡spu列表
  -
    case : "按SPU导入-根据专题id获取已添加页面次卡spu列表"
    unit_id : "20105"
    bc_sku_id : ""
    bc_spu_id : ""
    page : "0"
    page_size : "10"
    assert: 0

  #按SPU导入-根据专题和次卡spu_id获取已添加页面次卡spu列表
  -
    case : "按SPU导入-根据专题和次卡spu_id获取已添加页面次卡spu列表"
    unit_id : "20105"
    bc_sku_id : ""
    bc_spu_id : "100023"
    page : "0"
    page_size : "10"
    assert: 0

  #按SKU导入-根据专题id获取已添加页面次卡spu列表
  -
    case : "按SKU导入-根据专题id获取已添加页面次卡spu列表"
    unit_id : "20106"
    bc_sku_id : ""
    bc_spu_id : ""
    page : "0"
    page_size : "10"
    assert: 0

  #按SKU导入-根据专题和次卡spu_id获取已添加页面次卡spu列表
  -
    case : "按SKU导入-根据专题和次卡spu_id获取已添加页面次卡spu列表"
    unit_id : "20106"
    bc_sku_id : ""
    bc_spu_id : "100023"
    page : "0"
    page_size : "10"
    assert: 0

  #按SKU导入-根据专题和次卡sku_id获取已添加页面次卡spu和sku列表
  -
    case : "按SKU导入-根据专题和次卡sku_id获取已添加页面次卡spu和sku列表"
    unit_id : "20106"
    bc_sku_id : "10066"
    bc_spu_id : ""
    page : "0"
    page_size : "10"
    assert: 0

  #按SKU导入-根据专题和次卡spu_id、sku_id获取已添加页面次卡spu和sku列表
  -
    case : "按SKU导入-根据专题和次卡spu_id、sku_id获取已添加页面次卡spu和sku列表"
    unit_id : "20106"
    bc_sku_id : "10066"
    bc_spu_id : "100023"
    page : "0"
    page_size : "10"
    assert: 0

  #按SPU导入-录入错误的spu_id，点击查询
  -
    case : "录入错误的spu_id，点击查询"
    unit_id : "20105"
    bc_sku_id : ""
    bc_spu_id : "1111111111111"
    page : "0"
    page_size : "10"
    assert: 0

  #按SKU导入-录入错误的sku_id，点击查询
  -
    case : "录入错误的sku_id，点击查询"
    unit_id : "20106"
    bc_sku_id : "111111111111"
    bc_spu_id : ""
    page : "0"
    page_size : "10"
    assert: 0